## ruby-narray-miss 1.2.2

=== debian/changelog ===
ruby-narray-miss (1.2.2-1) unstable; urgency=low

  * Bump standard-version: 3.9.2
  * New Upstream version 1.2.2
  * Upstream License changed: Ruby's to BSD 2-clause
  * Change copyright format: dep5
  * Update with files generated by dh-make-ruby:
    - debian/rules
    - debian/watch
  * Updating the package as for the new Ruby practices
    - Renaming binary/source packages to ruby-narray-miss
    - Migrate to gem2deb
      - removed build dependency on cdbs and ruby-pkg-tools
    - Added XS-Ruby-Versions field to debian/control
  * Added transitional packages in debian/control to allow smooth upgrades
    from Squeeze.
    - ruby-narray-miss Provides, Replaces and Conflicts with past packages
    - libnarray-miss-ruby, libnarray-miss-ruby1.8, libnarray-miss-ruby1.9.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 11 May 2011 17:39:58 +0900

narray-miss (1.2.1-1) unstable; urgency=low

  * New Upstream version: 1.2.1
  * Add watch file
  * Add "DM-Upload-Allowed: yes" to debian/control
  * Remove patch CVSupdate: sync upstream
    * support Ruby 1.9.2
  * Change License: Upstream License is LGPL-2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Dec 2010 15:31:03 +0900

narray-miss (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #523872)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 13 Dec 2010 20:09:53 +0900
