=== debian/control ===
Source: ruby-narray-miss
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-narray, rdtool | ruby-rdtool
Standards-Version: 3.9.2
Homepage: http://ruby.gfd-dennou.org/products/narray_miss/index.html
Vcs-Git: git://git.debian.org/git/pkg-grass/narray-miss.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/narray-miss.git
XS-Ruby-Versions: all

Package: ruby-narray-miss
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby-narray
Replaces: libnarray-miss-ruby (<< 1.2.2-1~), libnarray-miss-ruby1.8 (<< 1.2.2-1~), libnarray-miss-ruby1.9.1 (<< 1.2.2-1~)
Conflicts: libnarray-miss-ruby (<< 1.2.2-1~), libnarray-miss-ruby1.8 (<< 1.2.2-1~), libnarray-miss-ruby1.9.1 (<< 1.2.2-1~)
Provides: libnarray-miss-ruby, libnarray-miss-ruby1.8, libnarray-miss-ruby1.9.1
Description: Additional class with processing of missing value to NArray
 NArrayMiss is a additional class with processing of missing value to
 NArray which is a numeric multi-dimensional array class.

Package: libnarray-miss-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-narray-miss, ${misc:Depends}
Description: Transitional package for ruby-narray-miss
 This is a transitional package to ease upgrades to the ruby-narray-miss
 package. It can safely be removed.

Package: libnarray-miss-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-narray-miss, ${misc:Depends}
Description: Transitional package for ruby-narray-miss
 This is a transitional package to ease upgrades to the ruby-narray-miss
 package. It can safely be removed.

Package: libnarray-miss-ruby1.9.1
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-narray-miss, ${misc:Depends}
Description: Transitional package for ruby-narray-miss
 This is a transitional package to ease upgrades to the ruby-narray-miss
 package. It can safely be removed.
