## ruby-narray-miss 1.2.4

=== debian/changelog ===
ruby-narray-miss (1.2.4-1) unstable; urgency=low

  * New upstream version: 1.2.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 09 Jan 2012 17:08:55 +0900
