## ruby-narray-miss 1.2.6

=== debian/changelog ===
ruby-narray-miss (1.2.6-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 18:39:05 +0900

ruby-narray-miss (1.2.6-1) unstable; urgency=low

  * New upstream version: 1.2.6
  * Update watch file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 19 Feb 2012 06:22:27 +0900
