=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby-narray
-Replaces: libnarray-miss-ruby (<< 1.2.2-1~), libnarray-miss-ruby1.8 (<< 1.2.2-1~), libnarray-miss-ruby1.9.1 (<< 1.2.2-1~)
-Conflicts: libnarray-miss-ruby (<< 1.2.2-1~), libnarray-miss-ruby1.8 (<< 1.2.2-1~), libnarray-miss-ruby1.9.1 (<< 1.2.2-1~)
+Replaces: libnarray-miss-ruby (<< 1.2.1-1~), libnarray-miss-ruby1.8 (<< 1.2.1-1~), libnarray-miss-ruby1.9.1 (<< 1.2.1-1~)
+Conflicts: libnarray-miss-ruby (<< 1.2.1-1~), libnarray-miss-ruby1.8 (<< 1.2.1-1~), libnarray-miss-ruby1.9.1 (<< 1.2.1-1~)
 Provides: libnarray-miss-ruby, libnarray-miss-ruby1.8, libnarray-miss-ruby1.9.1
 Description: Additional class with processing of missing value to NArray
  NArrayMiss is a additional class with processing of missing value to
