## ruby-narray-miss 1.2.7

=== debian/changelog ===
ruby-narray-miss (1.2.7-2) unstable; urgency=low

  * Drop rdtool from Build-Depends (Closes: #676198)
  * Replace Conflicts to Breaks
  * Add doc-base support
  * Add lintian-overrides for transitiona packages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 13 Jun 2012 18:10:01 +0900

ruby-narray-miss (1.2.7-1) unstable; urgency=low

  * Imported Upstream version 1.2.7
  * Bump Standard Version: 3.9.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 16 Apr 2012 20:26:09 +0900
