=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-narray, rdtool | ruby-rdtool
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-narray
+Standards-Version: 3.9.3
 Homepage: http://ruby.gfd-dennou.org/products/narray_miss/index.html
 Vcs-Git: git://git.debian.org/git/pkg-grass/narray-miss.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/narray-miss.git
@@ -16,11 +16,11 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby-narray
 Replaces: libnarray-miss-ruby (<< 1.2.1-1~), libnarray-miss-ruby1.8 (<< 1.2.1-1~), libnarray-miss-ruby1.9.1 (<< 1.2.1-1~)
-Conflicts: libnarray-miss-ruby (<< 1.2.1-1~), libnarray-miss-ruby1.8 (<< 1.2.1-1~), libnarray-miss-ruby1.9.1 (<< 1.2.1-1~)
+Breaks: libnarray-miss-ruby (<< 1.2.1-1~), libnarray-miss-ruby1.8 (<< 1.2.1-1~), libnarray-miss-ruby1.9.1 (<< 1.2.1-1~)
 Provides: libnarray-miss-ruby, libnarray-miss-ruby1.8, libnarray-miss-ruby1.9.1
 Description: Additional class with processing of missing value to NArray
  NArrayMiss is a additional class with processing of missing value to
- NArray which is a numeric multi-dimensional array class.
+ NArray, which is a numeric multi-dimensional array class.
 
 Package: libnarray-miss-ruby
 Architecture: all
