## ruby-narray-miss 1.2.8

=== debian/changelog ===
ruby-narray-miss (1.2.8-2) unstable; urgency=low

  * Rebuild against Ruby2.0 transition, ruby1.8-removal
    - debian/control: drop transitonal packages
  * Move unstable from experimental
  * Bump Standard Version: 3.9.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 02 Nov 2013 18:38:13 +0900

ruby-narray-miss (1.2.8-1) experimental; urgency=low

  * Imported Upstream version 1.2.8
  * Bump Standard Version: 3.9.3
  * Update Build-Depends: debhelper >= 9, gemdeb >= 0.3
  * Add patch: remove non-ASCII comment for generation RD doc.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Nov 2012 16:52:28 +0900
