=== debian/control ===
Source: ruby-narray-miss
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0~), gem2deb(>= 0.3.0~), ruby-narray, rdtool
Standards-Version: 3.9.5
Homepage: http://ruby.gfd-dennou.org/products/narray_miss/index.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/narray-miss.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/narray-miss.git
XS-Ruby-Versions: all

Package: ruby-narray-miss
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby-narray
Description: Additional class with processing of missing value to NArray
 NArrayMiss is a additional class with processing of missing value to
 NArray which is a numeric multi-dimensional array class.
