## ruby-narray-miss 1.3.1

=== debian/changelog ===
ruby-narray-miss (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1
  * Add patch: remove include NumRu
  * Bump Standard version: 3.9.8
  * Update Vcs-Browser: use cgit instead of gitweb
  * Update debian/changelog
  * Fix document generation

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Jul 2016 13:49:20 +0900

ruby-narray-miss (1.2.8-3) unstable; urgency=medium

  * Bump standard version: 3.9.6 (not changed)
  * Rebuild against newer ruby for update rubygems-integration information

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Oct 2014 19:24:46 +0900
