## ruby-narray-miss 1.4.0

=== debian/changelog ===
ruby-narray-miss (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Add ${ruby:Depends} substvar.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 18:55:43 +0100

ruby-narray-miss (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Bump debhelper compat to 10.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 20:24:09 +0100

ruby-narray-miss (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Restructure control file with cme.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to use gemwatch.debian.net.
  * Improve extended description.
  * Add doc-base registration for HTML doc.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 07:52:36 +0200

ruby-narray-miss (1.4.0-1) unstable; urgency=medium

  * Import upstream: 1.4.0
  * Drop patch: merge upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 04 Sep 2016 16:02:20 +0900
