=== debian/control ===
Source: ruby-narray-miss
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 0.3.0~),
               ruby-narray,
               rdtool
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/narray-miss
Vcs-Git: https://salsa.debian.org/debian-gis-team/narray-miss.git
Homepage: http://ruby.gfd-dennou.org/products/narray_miss/index.html
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-narray-miss
Architecture: all
Depends: ruby-narray,
         ${ruby:Depends},
         ${misc:Depends}
Description: Additional class with processing of missing value to NArray
 NArrayMiss is an additional class with processing of missing value to
 NArray for Ruby.
 .
 Narray is a numeric multi-dimensional array class.
XB-Ruby-Versions: ${ruby:Versions}
