=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_build:
	ruby -Ku /usr/bin/rd2 -r rd/rd2html-lib \
	  $(CURDIR)/lib/narray_miss/narray_miss.rb > $(CURDIR)/narray_miss.html

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/narray_miss.html
