=== debian/watch ===
version=4
https://gemwatch.debian.net/narray_miss .*/narray_miss-(.*).tar.gz
